<!--
  Created by CPL.
  User: Carlos
  Date: 24/06/2024
  Time: 11:22
-->
<!doctype html>
<html xmlns:th="http://www.thymeleaf.org" lang="ES-es">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
	      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
	<!-- Bootstrap icons -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css">
	<!-- Estilos personalizados -->
	<link th:href="@{/css/.css}" type="text/css" rel="stylesheet">
	
	<title>Cliente borrado</title>
</head>
<body>
	<h1>Cliente borrado</h1>
	<div class="alert alert-dismissible fade show" id="mensajeAlerta" role="alert" th:if="${mensaje}" th:classappend="'alert-' + ${clase}">
		<span th:text="${mensaje}"></span>
		<button  type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
	</div>


<!-- Optional JavaScript -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
        integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
        integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
        crossorigin="anonymous"></script>
</body>
</html>